#jwell-banner .swiper-slide img {
  width: 100%;
}
#jwell-banner .txt {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  z-index: 10;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
#jwell-banner .txt .box {
  margin: 50px 15% 0;
  box-sizing: border-box;
}
#jwell-banner .txt h5 {
  color: #fff;
  font-size: 90px;
  font-family: "FuturaBT-Medium";
}
#jwell-banner .txt p {
  margin: 25px 0 0;
  font-size: 36px;
  color: #fff;
  font-family: "FuturaBT-Medium";
}

#jwell-banner .swiper-button-prev,
#jwell-banner .swiper-button-next {
  display: inline-block;
  width: 50px;
  height: 55px;
  background: none;
  margin-top: -25px;
  text-align: center;
}
#jwell-banner .swiper-button-next::after,
#jwell-banner .swiper-button-prev::after {
  display: none;
}
#jwell-banner .swiper-button-prev i,
#jwell-banner .swiper-button-next i {
  font-size: 50px;
  /* line-height: 55px; */
  color: var(--color-primary);
}

#jwell-banner .swiper-pagination-bullets {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
}
#jwell-banner .swiper-pagination-bullet {
  width: 60px;
  height: 6px;
  border: none;
  display: inline-block;
  border-radius: 20px;
  background: #FFBB28;
  opacity: 1;
  margin: 0 3px;
}
#jwell-banner .swiper-pagination-bullet-active {
  background: var(--color-primary);
}

@media screen and (max-width: 768px) {
  #jwell-banner .swiper-pagination-bullets {
    bottom: 10px;
  }
  #jwell-banner .swiper-pagination-bullet {
    width: 40px;
    height: 4px;
  }
}
#jwell-banner {
  position:relative;
}

#jwell-banner .container{
  /* position:absolute; */
  top:0;
  left:0;
}

#jwell-banner .container1{
  position: absolute;
  text-align: center;
  top: 36%;
  width: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  /* background: red; */
}
#jwell-banner .container1 h2{
  /* position: absolute; */
  top: 19%;
  left: 19.6%;
  font-size: 48px;
}
#jwell-banner .container1 p {margin: 0 54px;font-size: 22px;background: var(--color-primary);color: #fff;}
#jwell-banner .container p span {
  font-size: 35px;
  padding-right: 10px;
}
#jwell-banner .container2 h2 {
   position: absolute;
   top: 24%;
   padding: 0 5px;
   /* border: 2px solid #000; */
   left: 60.6%;
   font-size: 59px;
   /* color: var(--color-primary); */
}
#jwell-banner .container2 p {
  width: 29%;
  position:absolute;
  top: 38%;
  right: 9%;
  padding: 0 5px;
  font-size: 23px;
  /* border: 2px solid #000; */
  color: #fff;
}
#jwell-banner .container3 .box3 {
  position:absolute;
  width: 30%;
  right: 21%;
  top: 18%;
}
#jwell-banner .container3 .box3 h2 {
  font-size: 47px;
}
#jwell-banner .container3 .box3 h2::after {
  content:"";
  display: block;
  width: 100%;
  height: 16px;
  background: var(--color-primary);
}
#jwell-banner .container3 .box3 p {
  position: absolute;
  margin-top: 13px;
  font-size: 26px;
  color: #000;
}

#jwell-banner .container4 .box4 {
  position:Absolute;
  width: 44%;
  top: 30%;
  left: 26%;
  color: #fff;
}
#jwell-banner .container4 .box4 h2 {
  line-height: 1.6;
  color:#fff;
  font-size: 47px;
  font-weight: 400;
}
#jwell-banner .container4 .box4 p {
  width: 50%;
  font-size: 43px;
  margin: 20px 0;
  background: #FFBB28;
  padding: 0 5px;
}
@media screen and (max-width:1800px){
  #jwell-banner .container2 h2{
    font-size: 45px;
  }
  
}


@media screen and (max-width:1500px){
  #jwell-banner .container1{
    width: 100%;
  }
  #jwell-banner .container1 h2{
  position: static !important;
  }
  #jwell-banner .container1 p {
      position: static !important;
  }
  #jwell-banner .container1 h2 {
    position: absolute;
    top: 19%;
    left: 19.6%;
    font-size: 45px;
}
#jwell-banner .container1 p {
    padding: 2px 50px 2px 45px;
    position: absolute;
    top: 32%;
    left: 24.2%;
    font-size: 22px;
    background: var(--color-primary);
    color: #fff;
}
#jwell-banner .container p span {
    font-size: 30px;
    padding-right: 10px;
}

#jwell-banner .container2 h2 {
    position: absolute;
    top: 24%;
    left: 58.6%;
    font-size: 40px;
}

#jwell-banner .container2 p {
    width: 28%;
    position: absolute;
    top: 38%;
    right: 13%;
    font-size: 18px;
    color: #717374;
}


#jwell-banner .container3 .box3 h2 {
    font-size: 35px;
}

#jwell-banner .container3 .box3 p{
  font-size: 22px;
}
#jwell-banner .container3 .box3 {
    position: absolute;
    width: 35%;
    right: 15%;
    top: 19%;
}

#jwell-banner .container4 .box4 h2 {
    line-height: 1.6;
    color: #fff;
    font-size: 34px;
    font-weight: 400;
}
#jwell-banner .container4 .box4 p {
    width: 50%;
    font-size: 28px;
    margin: 20px 0;
    background: #FFBB28;
    padding: 0 5px;
}
}


@media screen and (max-width:1280px){
  #jwell-banner .container1 h2 {
    position: absolute;
    top: 19%;
    left: 10.6%;
    font-size: 30px;
}
#jwell-banner .container1 p {
    padding: 2px 20px 2px 25px;
    position: absolute;
    top: 32%;
    left: 14.2%;
    font-size: 16px;
    background: var(--color-primary);
    color: #fff;
}
#jwell-banner .container p span{
  font-size: 24px;
}

#jwell-banner .container2 h2 {
    position: absolute;
    top: 24%;
    left: 55.6%;
    font-size: 30px;
}
#jwell-banner .container2 p {
    width: 30%;
    position: absolute;
    top: 38%;
    right: 14%;
    font-size: 14px;
    color: #717374;
}

#jwell-banner .container4 .box4 h2 {
    line-height: 1.6;
    color: #fff;
    font-size: 26px;
    font-weight: 400;
}
#jwell-banner .container4 .box4 p {
    width: 28%;
    font-size: 18px;
    margin: 20px 0;
    background: #FFBB28;
    padding: 0 5px;
}
}


@media screen and (max-width:768px){
  
  #jwell-banner .container1 h2 {
    position: absolute;
    top: 19%;
    left: 10.6%;
    font-size: 18px;
}
#jwell-banner .container1 p {
    padding: 2px 20px 2px 25px;
    position: absolute;
    top: 32%;
    left: 12.2%;
    font-size: 12px;
    background: var(--color-primary);
    color: #fff;
}
#jwell-banner .container p span {
    font-size: 18px;
    padding-right: 10px;
}

#jwell-banner .container2 h2 {
    position: absolute;
    top: 24%;
    left: 54.6%;
    font-size: 20px;
}
#jwell-banner .container2 p {
    width: 30%;
    position: absolute;
    top: 38%;
    right: 15%;
    font-size: 12px;
    color: #717374;
}

#jwell-banner .container3 .box3 h2 {
    font-size: 26px;
}
#jwell-banner .container3 .box3 p {
    position: absolute;
    margin-top: 13px;
    font-size: 12px;
    color: #000;
}
#jwell-banner .container3 .box3 {
    position: absolute;
    width: 50%;
    right: 3%;
    top: 19%;
}

#jwell-banner .container4 .box4 h2 {
    line-height: 1.6;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}

#jwell-banner .container4 .box4 p {
    width: 50%;
    font-size: 14px;
    margin: 20px 0;
    background: #FFBB28;
    padding: 0 5px;
}
#jwell-banner .container4 .box4 {
    position: Absolute;
    width: 56%;
    top: 30%;
    left: 10%;
    color: #fff;
}
}


@media screen and (max-width:480px){
      #jwell-banner .container p span {
        font-size: 12px;
        padding-right: 0;
    }
    
  #jwell-banner .container1 h2 {
    position: absolute;
    top: 17%;
    left: 5.6%;
    font-size: 16px;
}
#jwell-banner .container1 p {
    padding: 2px 10px 2px 10px;
    position: absolute;
    top: 38%;
    left: 5.2%;
    font-size: 8px;
    background: var(--color-primary);
    color: #fff;
}

#jwell-banner .container2 h2 {
    position: absolute;
    top: 24%;
    color: #fff;
    text-shadow: 1px 1px 2px var(--color-primary);
    left: 15.6%;
    font-size: 19px;
}

#jwell-banner .container2 p {
    width: 69%;
    position: absolute;
    top: 42%;
    right: 15%;
    text-shadow: 0 0 3px var(--color-primary);
    font-size: 12px;
    color: #fff;
}

#jwell-banner .container4 .box4 {
    position: Absolute;
    width: 80%;
    top: 18%;
    left: 10%;
    color: #fff;
}
#jwell-banner .container4 .box4 h2 {
    line-height: 1.6;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
#jwell-banner .container4 .box4 p {
    width: 40%;
    font-size: 12px;
}

    #jwell-banner .container3 .box3 {
        position: absolute;
        width: 66%;
        right: 3%;
        top: 19%;
    }
    
        #jwell-banner .container3 .box3 h2 {
        font-size: 16px;
        color: #fff;
        text-shadow: 1px 1px 2px var(--color-primary);
    }
    #jwell-banner .container3 .box3 p {
        position: absolute;
        margin-top: 8px;
        font-size: 12px;
        color: #000;
    }
    #jwell-banner .container3 .box3 h2::after{
      display: none !important;
    }
    #jwell-banner .container1 p{
      margin: 0 !important;
    }
}


@media screen and (max-width:1171px){
  
 #jwell-banner .swiper-button-prev, .swiper-button-next{
    display: none !important;
  }
}